{
   "author": "Ataberk Ozer Works",
   "brand": "BMW",
   "class": "street",
   "country": "Germany",
   "description": "Made by Ataberk Ozer Works...\u003cbr\u003eBMW 318ti E36 Compact Technical Specifications\u003cbr\u003eEngine Inline 4 Cylinder\u003cbr\u003eEngine code M44B19\u003cbr\u003ePower per liter 73.9 hp/L\u003cbr\u003eEngine oil capacity 5 Lt\u003cbr\u003eFuel type Gasoline\u003cbr\u003eEngine position longitudinally\u003cbr\u003eCylinder displacement 1895 cm3\u003cbr\u003eCylinder diameter x In-cylinder stroke 85 x 83.5 mm\u003cbr\u003eNumber of valves 16 valves\u003cbr\u003eCompression Ratio 10\u003cbr\u003eMaximum horsepower 140 Bhp 6000 rpm\u003cbr\u003eMaximum torque 180 Nm 4300 rpm\u003cbr\u003eTraction RWD (Rear drive)\u003cbr\u003eTransmission 5-speed Manual\u003cbr\u003eAverage fuel consumption 7.9 Lt/100 km\u003cbr\u003eAcceleration 0 - 100 km/h 9.9 seconds\u003cbr\u003eMaximum speed 209 km/h\u003cbr\u003eWeight/power ratio 8.6 Kg/hp, 116.7 hp/ton\u003cbr\u003eWeight/Torque ratio 6.7 Kg/Nm, 150 Nm/ton\u003cbr\u003eWeight 1200 Kg\u003cbr\u003eMaximum weight 1660 Kg\u003cbr\u003eMaximum load 460 Kg\u003cbr\u003eLuggage volume 300 Lt\u003cbr\u003eFuel tank volume: 55 Lt\u003cbr\u003e\u003cbr\u003eAtaberk Ozer Works tarafından yapılmıştır...\u003cbr\u003eBMW 318ti E36 Compact Teknik \u0026#214;zellikleri\u003cbr\u003eMotor Sıralı 4 Silindir\u003cbr\u003eMotor kodu M44B19\u003cbr\u003eLitre başına g\u0026#252;\u0026#231; 73.9 bg/Lt\u003cbr\u003eMotor yağı kapasitesi 5 Lt\u003cbr\u003eYakıt tipi Benzin\u003cbr\u003eMotor pozisyonu uzunlamasına\u003cbr\u003eSilindir hacmi 1895 cm3\u003cbr\u003eSilindir \u0026#231;apı x Silindir i\u0026#231;i vuruş 85 x 83.5 mm\u003cbr\u003eValf sayısı 16 valf\u003cbr\u003eSıkıştırma Oranı 10\u003cbr\u003eMaksimum beygir g\u0026#252;c\u0026#252; 140 Bhp 6000 rpm\u003cbr\u003eMaksimum tork 180 Nm 4300 rpm\u003cbr\u003e\u0026#199;ekiş RWD (Arka \u0026#231;ekiş)\u003cbr\u003eŞanzıman 5 ileri Manual\u003cbr\u003eOrtalama yakıt t\u0026#252;ketimi 7.9 Lt/100 km \u003cbr\u003eHızlanma 0 - 100 km/saat 9.9 saniye\u003cbr\u003eMaksimum s\u0026#252;rat 209 km/saat\u003cbr\u003eAğırlık/g\u0026#252;\u0026#231; oranı 8.6 Kg/bg, 116.7 bg/ton\u003cbr\u003eAğırlık/Tork oranı  6.7 Kg/Nm, 150 Nm/ton\u003cbr\u003eAğırlık 1200 Kg\u003cbr\u003eMaksimum ağırlık 1660 Kg\u003cbr\u003eAzami y\u0026#252;k 460 Kg\u003cbr\u003eBagaj hacmi 300 Lt\u003cbr\u003eYakıt deposu hacmi: 55 Lt",
   "name": "BMW 318ti E36 Compact",
   "specs": {
      "acceleration": "9.9 s 0–100",
      "bhp": "140 whp",
      "pwratio": "8.93 kg/bg",
      "topspeed": "209 km/h",
      "torque": "180 Nm*",
      "weight": "1250 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 140,
      "pwratio": 8,
      "topspeed": 209,
      "torque": 180,
      "weight": 1250
   },
   "tags": [
      "#Sportscars",
      "rwd",
      "manual",
      "street",
      "germany",
      "Ataberk Ozer Works",
      "bmw",
      "BMW E36 318ti Compact",
      "BMW E36 318ti",
      "Vanos Power",
      "Track",
      "Uzay kasa",
      "Türkiye",
      "trackday",
      "touge",
      "compact",
      "stock",
      "sport",
      "sportcar",
      "Russia",
      "race",
      "piyasa",
      "N/A",
      "M-Performance",
      "///M",
      "M-sport",
      "hatchback",
      "Great Britain",
      "Deutschland",
      "Polish",
      "for low end pc",
      "e36",
      "Drift",
      "custom",
      "classic",
      "bavaria",
      "Ankara's Iconic's",
      "90's",
      "5-speed manual",
      "2000's"
   ],
   "version": "V1.0",
   "year": 1999,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "bmw_318ti_e36",
   "prettified_key": "BMW 318TI E36",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/bmw_318ti_e36/",
   "notes": "",
   "checksums": null
}
